## easyplayer 0.2-1

=== debian/changelog ===
easyplayer (0.2-1) stable; urgency=low

  First try

 -- Klaus Rotter <klaus@rotters.de>  Mon, 22 Mar 2010 23:22:58 +0000
