=== debian/control ===
Source: easyplayer
Section: user/multimedia
Priority: extra
Maintainer: Klaus Rotter <klaus@rotters.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: easyplayer
Architecture: all
Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, python2.5-gstreamer, ogg-support
Description: An easy to use music/audio book player for Maemo.
 It scans automatically the audio files on startup and represents
 those files in a directory like tree structure.
 It depends on the filename rather than on the meta tags.
 It also has a resume play function and a configure able timeout
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABGdBTUEAANkE3LLaAgAAGo5JREFU
 eJzFm3mQHPWV5z95VtZd3V3Vt7qtAyEJyUYykhAYBMwwQHiZmFkb2xEePLt4dz2zER52bY8hwo7w
 Rng3GOxlgvX4WDwjHzsDsi2DNgxjJBmbw8KAsNCF1IiW1LTUre6uPqqrMiszK8/9o6pS1S0hg4W8
 v4gX2V1H5u993/V9L7ME/kBr27ZtBUEQcqqq9nueh+u6k0EQzH/mM5+Z+EPt4UJLuFwn3r1799We
 5/2Z53kfCoLgGlEUs4qikEwmEUURx3GoVCpUKhWjUqkc8zzvOcdxnrrvvvteBILLta/F6z0F4JFH
 HlFWrlz5Sc/zvuB53lW+7xOGIYIgEIvFaG9vZ9myZcTjcWzbxrIsLMvCNE2mpqYoFosUi8Wzpmn+
 /cjIyHe++93vmu/l/i60pPfqRHv37r2mvb39GcdxPu04TmcQnDOiIAjIskw8HqetrQ1FUfA8L5Ig
 CFAUhUwmQ0dHR1rTtD9JJBL/7vrrrx/+1a9+dQII36t9Ll7vhQcIv/71rz/quu5jpmnKYVjfq+/7
 GIaBaZrYto3jOHiet+CLmqYRj8fJZrOkUimy2SxBEOB5Ho7jMDU1xdjY2P1f/vKXHwK8C1z70jd/
 qSd46aWX/rRarT5hWZYEUK1WKZfL2LZNPB4nHo+TSCRIp9MkEgm6urqQJIlyuYzrupimia7rlMtl
 KpUKqqrS1tZGMpnE8zzK5TInTpy49ytf+cq3uQwgXBIAu3btatc07c1KpdIRhiFhGOL7PoqiIAgC
 kiShqirxeJxUKkV7ezudnZ1REmxaulEV8DwPwzDQdR3TNKnVaniex9zcnPnUU0998IknnhgG/PdI
 dwDES/iuAPx1U3lRFCOFBeHCuDZfD4LgbT+jaRptbW10dXXR09NDR0cHPT09ia1bt943ODiYvoT9
 vq0S73rt3LnzJuC/ybK8dfF7kiSRzWZJp9OkUini8TixWAxZlhEEYYHizUQZBAG+7+N5HrVaDdM0
 I89oFcMwRgzD+B87duz45x07dji/n8oL17sCYPv27UtisdjXFUX5eOvrmqaRz+dpa2sjk8mgqiqS
 JCFJEqIoIori21q8NXSaCdD3fWzbxjRNKpUK1Wp1wXvVavXAzMzMvffcc88lc4Z3CoDw4x//+BOa
 pn1HFMVs88X29na6urpoa2tD0zRUVUWWZQA8z4ss2WrN1qUoShQ2sViMRCKBJNUrcxAEOI4TAVEq
 lZibm2v1CM8wjAe/973vfXXXrl21ywmA8Pjjj/+dqqpfbFW8p6eHXC5HKpVCURSgXgEa7I5a7ffb
 k6ZppNNpMpkMyWQSqIPRTI4zMzPMzMxE/KFarT7z3HPPfeJb3/pWid/DGy4KwCOPPKIUCoXtiqJ8
 BCAWi9Hf30+hUCCXyyFJEr7vMzc3x9zcHI5TD0vXdSmVSui6HmX0JvMzzTq5i8VipNPpiAs0c0ZH
 R0fkRaqq0t7eTnt7O5IkEYZhBMLk5CSVSoUgCLBt++C+ffvu/NrXvnb23YJwMQCExx9//J9UVb0H
 IJfL0d/fTz6fJxaLEQRBpLjv+1iWxcTEBNPT00xPTzM1NUWpVKJcLlOtVrFtu37SllwQhiGappFK
 pchkMrS1tVEoFOju7qZQKNDT04OmaUiSFAEhimJ07fHxcYrFYjNnvPL000/f+f3vf3/23YDwdgAI
 P/nJT/5rPB5/CKBQKLBkyRJyuRyCIFCpVCgWi7iuS6VS4fTp00xPTzM+Ps7o6CjT09MEQRCVRkEQ
 okTYBKCZ/MIwJAiCSMIwpFAoMDg4yMDAAIVCgf7+frLZLLIs093dTTpdr4bVapXx8XHGx8dxXRdd
 1x+/++677wasdwrABXuBbdu2rUmn0z8RRVHO5/MMDg6STqcJgoCxsTHOnj1LtVplZGSE0dFRjhw5
 wssvv8zo6Ci2bSPLcpTYVFWNRFGUSGRZXvB3U0RRxLIsxsfHGRkZWUCQVFWlXC7jOA7JZBJZlkkm
 k1GOkGV5zaZNm0b27Nnz+jv1AvlC1s9kMt+RJCmWy+VYsmQJmqZh2zYjIyMYhoFlWUxOTjI1NcXe
 vXupVCpRs9Msf7IsI0kSmqaxbNmyKHxE8Rz3KpVKnD17llOnTlGpVPB9P+IDTTl48CAnT57k+uuv
 x3EcOjs7sW2bcrnM8uXLkSSJvr4+XNdlYmKCvr6+B9avX//0gQMHpngHrPE8AH74wx/eqGnajbFY
 jN7eXhRFwbZthoaGqNVqWJZFuVzm+PHjvPzyy1Gr2yyBTVmyZAmbNm1i9erVpFKp80IAzhGgWq3G
 iRMn+O1vf8vw8HBk9ebRNE127drF5s2bEUWRdDqNbdvUajVWrlyJKIr09vZimiZBEBQ+9alP/dWB
 Awce4B2EwuIQED75yU8+oCjK2t7e3qg7GxoaQtf1qC4fPHiQl19+GVmWicViEQfQNI1cLseNN97I
 xo0b6ejoQBCEKNaBKOabCtZqNWzbRlVV+vr66O3tZX5+Htd1IxLV5AanT58mCAK6u7sJwxDLsqhU
 KnR0dCCKIpqmUSqVEAShe+fOnY8BNr+jlV4AwNatW7Xrr79+WyqVUnt6egiCgJGRESYnJyOmdvz4
 cfbu3UssFlsgmqbR3t7Ohg0byGYjrhQp3OrarusuUN6yrIgCh2FIPp+PSFQrkxQEgYmJCbLZLPl8
 Hs/zqFarCIIQ5YTGefOe5+0ZGhoa43eEwQIA7r///s25XO6vurq6UFUVXdc5duwYvu8Ti8WwLIun
 nnoKRVHOAyCRSLB06dKIFAFRVm9avKl8kx3ath25cisItVotmho1J0qtcubMGVatWkU8HqdarVIq
 laL8oigKpVIJz/OOv/DCC68BF2VkrTlAiMfjKyVJIpFI4Hkew8PD2LYdKfncc88hCELk8k23VxSF
 bDaL67pY1rmwayY1x3FQFCWyZhOcIAgWeEMr9ZVlmUwmg+d50feanlCr1di/fz+33357NHQZHh5m
 9erVSJJEOp0mm80uA+KAzkXCYAEAYRgmmsrXajXOnj2L7/t0dHTg+z7Dw8NomhYB0gpAkwy1Kh+P
 xyP3d1036ghbPaTpFZZlRd5g23ZEjgzDOA8AgJGREYIgIJFIUCqVOHPmDMuWLUOSJJLJJKqqdgIx
 6i3/24ZB6zxACMNQUFUVz/MYHx+P3DKbzTIxMYGiKFF91zQtAkNRlGjA2aS7QRBE3SCwgAC1HptJ
 TtM0fN/HNE0sy0JRFFKpVARyK/BNdjgxMUEul4tAm5iYwPO8JseINwx80ZnHgjLo+74oiiKe5zEz
 M0OtVkOWZTRNo1wuL1C8uTFVVRFFEV3XsSyLMAyjAWez22ttiyPkG5QWiDwjn88zNzdHIpFA0zSC
 ICCTyWDb9gLrN/OKrutomhZ5UbFYJJ/PNyuPQD3HXbTfOY8HhGGI53lUKhU8z0MQhIixtbK6ViBU
 VV3QEwwODkZWamV4F/KGViosSVL03eb7zaS62IOAqJUOw5BarUa5XI5ablmVJelGVqirWStoZAFC
 h6PWd/gtLTnhPACaSacZs6ZpoigKiURiAQCtQMRiMXK5HKVSiSAIaGtro6enB13XF1h/MQDAAuVz
 uRye5zE5OQnUmWKTXbYaqAlaJpNB9yocnT9MTbV4cWqen+7bzlhtjDFn7CbhTm7KZAr05fpJxdK8
 evIl4n/jfs76Bt+gkRcWAGAYxnQTgGZrW61W8TyP3t7e8+K/NS6XLVvG0aNHsW2b2dlZ1qxZw5Il
 S6KYdl13wSywOTSNxWLE43GSyWRU4pqJzXVdNE2jFtrMOdOcDccpSlMUU0VKbSV+NP5/CGahd1U/
 nblu+tJ99CR7+KPE7XTHu+mMdxKEAW7g4gQOtw3cxn/f9ZUH1M3eU84rnAL8VgDCAwcOHL3qqqui
 pFStVvF9P6q7TbLR6gGtTHDDhg0cOnSI4eFhVqxYQTweX9DftzLC5mutHjE0dpQXRp5ntPwWQzPH
 mFGmmQymsGSbJV0D9LUP0J9byubUh+hN9NKX7KMr3oUbuJGSfuCDAELYABoBRVQQBZG8miejtMXm
 u6dvAc4C1dYEIQD5HTt2vJjJZK44ffo0hw8fprOzE8uyuOeee3jxxRcZGhqKktSFRBAEjh49ytjY
 GNdddx3r168nmUwSj8ffdmL84wOP8tBrX6fILKt71nBl52qWpJfQn+qnP9FPT7InUrKpaBiGSIKE
 KJwLKxGRgICaV6MW1NBdHcM1qLpVDNfg2MwxfvLKj5Bf4m+dXXwfmFvgAYA9OTn5s0Qi8fnOzk4c
 xyGRSHDy5EneeOMNtmzZwuTkJEEQnOcBrbzgxhtvxDAMhoaG2L59O0uXLmVgYIB8Ph9VjSAImJiY
 4Jen9vCYv50H7nyQ9fn1dSX9upJu6CIJEjW/hiiIxOU4SZKIgkgQBjiBQ9Wtons6ek2n4lYwXAPD
 NTA9MwLLDVwc32H36G7EALwpDEABzjNHbPPmzWvvu+++5yVJSh4+fJiJiQn6+/s5deoUX/jCFzBN
 k2effTYaZTWlNSc0a3szAZbLZWZmZtB1PaosgiCQzWb5L0f/M3/7Z1/ipt6b6lRWqLurJEjIoowX
 eDiBg+7qVGoVdFen7JSpOBUqbgXbsxd4R6vSrf8PlYZ4c+pN5FkIfsDHgzM8D0wvrgLeK6+8Mnb8
 +PFtV1555d+sWLGCkZERPM8jlUqxbds27r33Xm6++Wb2799/waogimJU9poAFAoFCoXCgioQhiEl
 a46zxydZnllOf6q/bk1XZ642R9kpM1+brytcK5+n1AJF/UVKL/p/tjbLcHkYQhA8/OAM040qEF6I
 JCRyudwVDz/88GPxeHzN1NQUL774Itdccw0nT54kmUzyuc99Dtu2OXLkCKIoRl7QSnwWE6DFZTAM
 Q8YrY9yyeyvP/eVershewU9P/bS+cd/FDc8pcyGF387SiwEwXIPTxmmCMAATlLNMuw/x58DrQPlC
 I7HAtm1/YmLi+MaNG++Ix+Oaoii89tprvP/976dcLrNr1y42bdrEunXroja39WZIcxq0+O8mIM1j
 Uk3yrcPf4NaVt7Eiu4Jfjv0SwzGouBV0R0d36nGtN8Tw9Maxgu5VqLp69F7FaRG3Hiqz9ixT9tQ5
 8lQDaZaxYB8/BaYB50IAhIA3Pj5umqY5vHbt2puy2awmyzL79u1jcHCQjo4OHn30UTzP44YbbqCr
 qyvq/H4XCK0AyJLMP73+CKv61rAqt4rdY7sjBSpeBcOtUPV0ql6Fql8X09cbxwpG41h1K+h+HSDD
 q4Mwb5exbAsCePiGh9k7uRfHdJAnedM/wJPADOBeaCYI4ADTu3bt+k0QBF/8xCc+8cDAwEC7pmns
 27ePjo4Otm7dyqFDh/jFL37BXXfdxW233YaqqpRKJUzTxPO8C4ZDawiEYUiH0sZp4zSWZzFlTuEG
 Ln7o4uMQhC5eQ3wc/MDFw8VtcX3Hc3FqLq7n4ToBvhvguyB6ILggpGXuXXcvDx9+GCMwEB3mALdh
 6AsORZteYAHje/bs2Ts1NXXvpz/96fsLhcJVt9xyCwcPHmTPnj2sXr2aLVu28MILL/DYY4+xYcMG
 tm7dyqZNm5AkiVqtFk2SWjl8EwBBEOjPDPBG6Q3MwGTaniLAPSehg4fbAMLB81xcpz4n9D0Pzw0I
 /JCwJhC6IDn4VCiG80wJRU4LImrPh/tuNz2TaXsaIQSpWrc8F6LCi3MBUAXOHDp0yL///vu/+NnP
 fvYvli9f/m83bNgQm5mZ4dixYwwNDTE4OMiWLVuoVqs8+uijfPOb36RQKLBy5UoGBgbo6+ujUCig
 quqCC1iWRWj6zNgliuYU8+4UQeji+3UJXAfPrytM6BO6ELohgQN+mSmvJBT9YjjmTYfj7iST/inO
 EmA3PNiJbxGuCkL/9qJdpOpUkXyBsMYshG5Dv4sC0ArCmGmatQcffPB/X3311b++6667/qKrq+va
 XC4nlkolTp48ydNPP01bWxvd3d2sWbOGdDpNqVRidHSUarWK4zjn3S/UNA2jvcxkdpzx6mkq5hzV
 eR0xDMENETzI+W3k6aU96GRp6gpEWz7yix3PPH7s4BvjENaoDz6bR7vhuRbgqHmhrZDu5Pj8cQhA
 CgBDmG4AcNEQWAyCCUwA1sGDB8sHDx4c2bhx41V33nnnnV1dXddmMpnYunXrmJycpFgscuLECVzX
 JZ1Ok06noydEmjdSmy13EATEvTi1UGfamUBRQ8RawKaZm1mRWkVXvJeYqpFOp92pqan9z//8+Wef
 eeaZ48BcQ/SGsrWGuC2C1i/G3NBlojpRByAUCIrBBA0O8E4BoPHhGvXMaQJzr7766vSrr746lM/n
 uz/2sY9tHRgYuGbZsmUre3t75eYIbH5+ProxWiwWgfqorDncEEWRWF5DlWCuNoUk+ygyXNXxAVa0
 rXKr1erI6Ojo/h07drw6Pj4+A5Sol68poNzYk8e5Z4da7wZJoiSFWTUXeYCCQGWYycbn3xUAzeUD
 BnVXKwPFmZmZ8W9/+9ujwJPZbDZ3xx13rO3t7X1fJpNZ1tXV1ZVKpTpd140eemhdiUSC467KMV6i
 WDuDJsvYMrz2xr6dP/i///J8sVgsUQ/BMjDbkHLDCO7v2qwshdmqYFGqlerQOJTxsS4FABpfdBsn
 Mam74gSQKZfLmR/96EcngBSQAFRAXbduXX5gYCDd29ubSCQSAtQHIVNTU+YxXhlQPizcbXhzKEqI
 LAm8+vpLb5SL/pvUrT1P3dWrDeDf8ZNisiplNEljrDoGIciuMEc9QUZD0t8HgFYgmu5nNjaqUp/E
 xlskduTIkdiRI0dkGh1Y6zk6bpavziIw700hym4dhIRYAU5Qd/VmbL/bhx+EQEIwPRMfvx4Cjlha
 fK5LAaB1hTRKD3VLiQ1RqA8mm3L+9bzQVxAxg3lE0UNWQMmIMvVQM7iEZ4DCGJ1+6DNnz0EAsssM
 76EHvO11GxfwWRinwqIjAKIvj8phgBOUkeUASRRQ40KKS388VpBAq7pVqn4VIRRQLGmaRR5wKc8J
 vtsVNiRokXD6N7WS7AsIUoAkhSgxEEJR5D14jtkTA8X0TapuFSUQCKrhAhYIl8cD3s0KAV/whLOy
 SK8s1qeU4rswy7UP9cd9o3y1r4pXCoT9IBISjtWM4M2q4g6UnAo1r4YWirjzwYISCP//AQAIJISK
 1ADAUwJiSTHL73h+aeODuQ+bsvsfOnv6b9+w5OOxpR0r6c30YwUWJWuG48XD7B55knFrDM8PiQkq
 temwSEsjBH8gAD70QLYtEMWPzMnev0mn2tcub7tiuYhIKATGnD79VtF9s1sU65aXJZBVQaMOwHkg
 XPt3beuCpPyPH15/9+aPrvn39CT7MByjPj/wdHB0PFXkys7NdKSXM3roy8QVi4QnMnLGLtLCAi87
 AB/8Tx9UxCtP3qfkB77wkfffk7116R10xbswPbO+aU9P6Y6+9kjpIN87+SBkJ5AlkARR4Pz8JHzo
 a+0fTfb1fP9Lt3wz2aX1ons6h2cOoXs6VVfH8HSqnlEflHg6ulPBC6BqQ68imM4MOot4xGUD4LoH
 O9J2fOTJj275/Na713way7PQPZ3X516PJreGazRG1xarEjfxxIntXJ0HQTzf+jd+veMavV34589f
 99WY4VhMmgcxXR0z0LF9AyvQMX0dyzMw/DogJypvkNBsrBKICFXOlcDL7gGCq3n/csemv966deBW
 js0dw/Dqbmp4OlXXwPQNTM/A8AyqnsGwfoQwhBNnYVmK7OLz2Wn3YSvVFRs3xjF9nVpg4KBTCw2c
 sEItMLBDHTvQMbwyc7VpTM+iy+/ETFjEvaDJIhfcKr8sANz0tcJ1b8bLf7oyt5rDs4frc3rfwPIN
 nMDACgzswMD261abrc1StE/SI2cwLJNYIVhCvQyKgH/Dl9r6p2PWdSfmT7JrfCd96QIuBr6o4wt1
 EcUAUfIRQhtZNEmKFmoMPjCwgcOVX1LdHT/EogpwuQAQpBi3lkSHnSM7GcwMRNby0XExcEODGga1
 QMcMKliCRVsO0m4GPSMQmwoE6ixSBARBlN4nqAEJIeC18q845Si0J1TiakhXop3ueB5NkZAbzCEM
 Yc6ZJkUvIg6ZtxRj/3brSeqt82X3AJEw1EQJfn7mZyxr66YzmUJVPATZJKFK5GIpOuQEipTBC/JU
 3DKT1jjX5q5l//y/UtkXG24qDzD+nPFW72rF8dMJtSOp4gpFFNVlMLuUQryduAqqDEoDAIUMa7Mf
 YqY2zr43d7kH/yF8pPyWOwJUqOeBywqAEMyJJ7s7ZcyYislZZn1IqzCQ6KU/1Y2q1DcrihCGGh1B
 nA3t16M7Oqk5yXzlp9XdtFDWk7+2q4Mfbv9x/ur5uz+Q/2PscJJ5jtOVbCehQkKFlJqgXeklJy5H
 pY0j1Z3sP3ik8sLX/X9863nrReAM9YZtQQhcjh9OSlqO/q1/n3v2bIe9dH1hEyP2b0jHYW3bB0jE
 IK6AooAkCGSEQbrl9Zw2j/Lq6Z/5v/mf4iPHHtd3Akepd4MBkFASXPlHX23/X/H11g1LO9exOnsN
 nfFOUmqKpKygyRJVaYRx+wCvDR12D/yr/9Lefyg/UZ0JTlPvLM9QnyVcdgBEILfyT5K3rvpL9dvi
 ++T2TflbCeUyHfE0cUUgHdPIynkyUi92UGPIeIrXDh8ynn0o/MHxnxvPAUPAKPU2O6TuqXlgxbqP
 Zf58+c3SH2eX+1fm2pRYTNLQVDAqem32LeHM8eeFQ0NPG6+UT3tnqc8TzlC/FW5wgYelLtdPZ2NA
 X365snHTf8x8tv2Dzub+/k55IN9LIdZDXJUJpTkmZsc5fuK0dWS39MpL2ypP6me9t4BTDeUrLRtu
 JsUCsAToAjKFK9QuJJTACYLZU94s9fhuziZmqXvQPPVBygXb6ssFgAgkgR5gsG2JvKxrjbZCUX0x
 kfEEgMpcDMcMndF91dOexTx1a41zzlqLJz8CdU9IATkgS33qpHCuBbeoT490zo3uLjpBumw/nqYO
 gga0Ax3UN60uumZAfeJTpj5wvai1GqsJhNI4X5MyB5wb1Z1HeC52ssu5mo+qadQ3qyx6vzlfbI61
 f58fRQpcwvDk/wECSkG2OyQWygAAAABJRU5ErkJggg==
