## easyplayer 0.2-2

=== debian/changelog ===
easyplayer (0.2-2) stable; urgency=low

  First try

 -- Klaus Rotter <klaus@rotters.de>  Tue, 23 Mar 2010 00:15:58 +0000
