=== debian/control ===
Source: easyplayer
Section: user/multimedia
Priority: extra
Maintainer: Klaus Rotter <klaus@rotters.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: easyplayer
Architecture: all
Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, python2.5-gstreamer, ogg-support
Description: An easy to use music/audio book player for Maemo.
 It scans automatically the audio files on startup and represents
 those files in a directory like tree structure.
 It depends on the filename rather than on the meta tags.
 It also has a resume play function and a configure able timeout
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oDFg4TC7EAUmoAABIQSURBVGje
 vVprjF1Xdf72eT/u+96Z8cx4ZvyYiYmd2E6wiROsxAZCVSWq1BahhIdEi/qAUilFSPlR/rWCpq2I
 hKCBFBWJ0FoQLCIMbUxiSHBCiPEjnsQ2fs37ju+dua/zfu69+8P3XsYhNSF2OdLWOTo6Z+/17bXW
 t76z7iW4wePw4cNKmqYDSZIMMcYqAEqKoqzjnAdRFLVs2646jtNJkmTlc5/7XAM3+SDv9MWvf/3r
 wuTk5N40Td+fpuluSul2QRCGTNOURkZGQAiB67rodDqe53lztm2/Ua/Xj/i+/+OFhYWFJ598kt8M
 ANI7eemll16qpGn6SBRFH0nTdD1jTCaEQBRF6LqOdevWQRRFeJ6HXC5nuq67zXGcbdls9g9XV1ff
 UFX1ywC+C4D/3j3wwgsv7KCUfimKov1RFJEkSRBFEcIwBKUUnHMoigLOOQgh0DQNmqZB13UIggAA
 sG0by8vLfz8/P/9vjz/+eOdGAIi/y8PPPvusKgjCk0EQ3E8pJVEUIUkSiKKIUqmEkZERTE1NYffu
 3ZicnMTY2BiKxSI0TQOlFJRSCIIASZIgSdJOQRCWwzA8Mz8/T39fIfQ+3/c/yBgjAKDrOgzDgCAI
 0HUdmUwG+XweuVwOnHPEcQzTNBHHMZIkQRAEiKIIURRBUZQSY+yju3fv/vnPfvazs/9vIXTgwAFZ
 1/X3EEL+ghDyp4IgZCRJgizLMAwD+Xwe2WwWpmlCURQIggBCrk7LOQfnHJRSpGkK3/f7IHzfRxzH
 CIKgGQTBY77vf79Wq8098sgj6U0LoQMHDgxqmvZJURQfEwRhn6ZpSqVSwcjICCYmJjA+Po5yuQxN
 00AIAWMMSZIgTVOkaQrG2NVFRBGapsE0TWQyGWia1gfKGDMIIfcJgvBuwzAC27bPXbp0id+wB77z
 ne+MqKr6j4IgfEiSpGylUsHg4CAqlQo0TUOSJHAcB57nIUkSUErBGAPnv16bEAJCCARBgCiKMAwD
 mUwGhmGAcw7f99Fut1Gv12HbNpIkqTuO84XDhw8/+c1vfjN8xwCefvrpDYqiPCNJ0g7TNLFp0yaU
 SiXIsgzP89BsNtHpdOD7PjqdDhqNBprNJlzXRRAECIKgT6nZbBa5XA7FYhHDw8PQdR2maWJwcBC5
 XA6KosB1XdTrddRqNTiOE/i+/+9zc3NfePTRR+u/cxIfOHBgTJblx2RZ3lEulzE6OopCoYAgCFCr
 1VCv19FsNlGtVnHhwgWsrKz0DY/juE+fvRyQZRmqqkLTNJRKJYyPj2Pjxo0YHh5GpVJBsVhEsVjE
 yMgINE3D7Oyszhj7xOjoaAfAPwBI33YOfOMb39AymcynJEn65MDAgDw+Po5MJoN6vY7l5WUsLCzg
 /PnzePnll3HixAksLS3BcRykaQpBEKCqan/IstxP6jRNEYYhms0mlpaWcPnyZaRp2s+XLishm81C
 URT4vq8yxnbs3LnzxSNHjlSvV/CuAfCxj31sr6Io/1Iul4sbN24EYwxzc3NYXFzE/Pw8Tp8+jeef
 fx71+lXPqqqKbDaLdevW4dZbb8U999yDffv24Z577sGePXuwfft2DAwMQNM0iKIIzjkYY/B9HzMz
 M1hZWQGlFKIowrZtCIKAQqEATdPg+74mSdJksVh87tSpU87bCiFRFD9smubQ4OAgkiTBwsICWq0W
 Wq0WXnvtNZw5cwac8z5lFotFTE1NYcuWLdi8eTN0XYcoihAEoW/s1NQU2u02ZmdnMT09jcXFxT6V
 VqtVeJ4HURQxPj6OIAiwadMm5PN5DA0Nwbbtrdu2bXsfgAMAkut6YO/evfK999777wMDA5lcLoeF
 hQXUajUkSYIzZ87g9OnTAADDMKDrOgqFAnbu3IkNGzYgm80CABhj/Yrbkxg9vpckCZlMBoQQBEHQ
 ZyfP82BZFgYHByEIAlzXhWmaME0TnufpruuuNBqNl5eWloLrAvj85z9/x8DAwGcrlQps28bZs2ch
 CAJs28Zzzz0HWZb7DJLNZrF+/fprDO/VgF6lDYIAvu/DdV14ngfP8+D7PmRZBoB+3giC0M+jsbEx
 WJaFOI6Ry+UgyzJpt9u+ZVlHT58+vXK9ECKyLI+oqgrGGGZnZxHHMbLZLM6ePQtFUaDrOlRVhWma
 0HUdlFJ4ntcPFcYYFEWBJEl90cYYQxzHCMMQvu/D8zxQSpHL5eA4Th8AAFy5cgW+70MURVSrVVQq
 lZ48KYmiWOxS/m8ks9C7YIzJiqLAsiysrq72jWq323012QsfAPA8r0+faZr25cJadllbjZMkgeu6
 oJQim81C0zQYhtGfkzGGVqsF0zRhWRZWVlbAGIOqqjohRF9r61smMaWUEELQarXQ6XSQy+X6DJHJ
 ZKDren/0wkMQhP5OybIMSZIgiuI1FXhtJXYcp298Pp9HGIYQRbFftV3X7c9frVYxPDwMEAg+PFP7
 KAaFCjhPEQZfRectWYhS2t/RNE37nE4p7XvBNE0IgoAgCMA5R7lchmEYEEWxP3oG9ebknCOXy0HX
 dcRxjCiKoOt6/5meBNF1HREPUYuWUWtWUZ+/gllrpvjixE/+rJgfeKiUKct160oHn7H+NfgKzgLg
 /RwIgsBNkgRxHAMAfN9HJpNBJpPpL9gb2WwWURT1QW7YsAFxHCOOY1BKr/GAqqrQdR2apmF5eRmt
 VuvqThs6PO6gkdSxqC5gVV3FL9OfQ15SIY3JKOcriM0ExVKp8Kmtn3lQkzUQQcCSs4gnna/q8p30
 r5KTsHsA+E9/+tNzW7ZsiQRBUBlj8DwPhBCMj4+jWq3247WXxOVyGefPn8elS5dQKpUwNTUFWZb7
 SdkDkNAY89Y8jteP4dTCSaz4K2jxJhzDhTFgYrgwgjuL78E6Yx2GjWEMaoNIeYqEJUhZCsYZGGeI
 WYyEJZCIBJWYd9KyfTuAV/oAnnnmmfbDDz98UlXVu4MggKZpmJ+fx/bt29Fut/vh1AslXdexZ88e
 1Go1XLx4EbZtY2RkBJVKBaqq9r348vJLONp5EflMAWO3TmCHcSfyah4D2gAMyQAHB+X014bSGDGL
 EaURvNSDm7jwUg9O4sBPfJysn4QT2AQtKADEtTkQLS4ufn9ycnJ3oVCQGo0GZmdnMTU1hR07dmBu
 bq4PYC0rlctlRFGEOI6xurqKpaUlMMZACIEkSfivK0/h4fs+jl1Du6AIylXqIwIoowhpCC/xYMUW
 nMS5eo4dBDRAkAbwUx8BDRDRCCEN0QgbOF4/DpIiYXUEAMhaAOkrr7zybD6f3z8xMfHBK1euiIIg
 4NChQ3jooYdQKBRQq9Wu8UCPedYmcS/+AcAKLaw2G9g1uAsykVH36+jEHXSiDtpRG07iIKYxQhpe
 3fWuoRGN+vd713ZiY86ZQyfsQI7hsCV0ALC1ANgPf/jD+ZGRkW/v2rXrXRMTExtnZ2eh6zoOHTqE
 ffv2YevWrWg2mxBFsU+ZveteAVvLQhrXAA4wznBs5RjmnfmrhrIIYRoiWWN0zGLEfQBX7wfp1ftB
 GqAZNuEmLsAARGgBiAFw8U00ms7MzDTz+bwzOTm5j3MuLS8vwzAMXLhwAZRS3HXXXf0uQ8/4nid6
 owdMlVQ8deFbuHvivZhxZjDnzKEVt9CJ27DiFqy4BTttw05bsJMWrLQNO26h032mHbfQClto+22U
 1BJuq9yGarsKYZG/yqbxHPBrFupjaDQaK0888cT3oiiSdu3a9Tfbtm0bn56eFguFAqanpzE9PY39
 +/djcnISmqZBkiRwzvsq9M0f9bqgYc6Zw6K7iDlnBikiMB4j5iFSHiFlMWIaIqYRYpogimPEYYok
 pjzxWUQDhIjBbt91W+kDG+/HidkTIH5UT66qU/5WbZUUwOrBgwd/4Lqud8cdd3xk+/bt98zPz4u2
 bUPTNBw+fBivvvoqxsbGUKlUUCqVUKlUkM/n+wzUK1AKZCx6i1gJq1iJFkFZDEYjxDQEZQlomiIN
 U6QhjVOX26nNGswjHeaizTpY4W00RBm6ucf4dCNsIE0TqB4auA4ADiC2LGvx4MGD/33x4sXq3r17
 /3jjxo0PBEEwWKvV0Gw20W630el0UCwW+9W6J+x6H/aiKMKW21hwZ7HiVVFbWQAoA2KKXFrAIBvD
 sDyGuJOcOvaLYy85dXeVWWhSl1vMgoUUNoDAvJfcSkTy6bpfB0k5uCc0AJb+tsZWSCmtnjp1yjp1
 6tTs2NjYDx544IH3T0xM3D86OjroeV5ueXlZrNVq/caWoii/8UEjVoDVeBERsZHtmHhf/Ed8vbEh
 lpjcCIJg5vjR40d/9KNnfwmgDqANwAUQdnc4BkAzW6XxkIUIvAgSI6DzbBEA/b88cE1OALABzCwu
 Lja/9rWvzW7evPmF3bt37yyXy7cMDQ1tHhsbq3DOi5zzXBiGiOP4mjpQMcoI0g44CSFLxCcd8fTS
 leqlc+fOTR87duxyEAR1ANWu8WF3TbZGOguSTKQEKazAhsAQh4todZ97W61FDiAAEAHoXL58uXb5
 8uWzsiyXJicnx7LZ7ICmaYVMJlOoVCqFYrFoGoYhcM4RhmHScRu3SDTeJcgUPu20Dh7+7tONaft1
 xlgNQAeABcB/k9HXHLIi5CIew4osCAmxwPtA33ZvlHdfCLqjkSSJfO7cuTMAdABG96wCkNdq95HP
 iB9aR7O7FI1D0tI41txLjLETAJxeGPy2xZlCNDu2YUUW5Ig0upvJ3/HvA92FaXciu2uwuObcb5ip
 eXIbYyE4YZBlIqpFgu4mvO0eKJGR91IPfuJDSkizmxvsRgCs9QzvTpa+VcdPVskKQQoiUMiKIIii
 IP+uDWhOmOIkDpIkghyRZjfBbwqA6wG7SqWMOBK4JUs8nyogokTe8tNw1xcLRiin67cM73xXUSlu
 kwVp/KqMThaO146/91LYAtIU3CXLPRlxUwHs/WJeYIIwaon0jkppdHIksz4LgnSxcb6UkCtEEgBZ
 5pJqCPqbe7J3fam8dfPo9o/uGLn7g6OFDXeUzCHRUDNwUhtX3CqMyhDmZp+CrnDwiKyu9fZNAfDu
 v3y3yHL1v9u+4b4P3b/5wYl15nAxopHqpR6r+cvRkdWD6lL6EiSJElEg1+TI3sdKO2+Z3PMff7Lt
 k1uHsutVyhmsuIOVcAXtuAUr7SBrFiGLInIKTSOGdo+BbgqA9zxeGC2W0i/9+d3//OHtA3fAii20
 whasxIIdW0IztfS8NIkXF6YxSDtEkElfQN795cLtblb+1h9s/fjtNvOx3DgGmzbgUwse7cBOmugk
 LSw6czBFBomJIRO52/XAjYfQff80oNYV/xP7N+1/UJY0vFr/BezEgp004aYW3NRCO2lgwZ4DpyEa
 FlEGSjwHgLz30YLkasmDDUJueXX1JUgiRYQOIjSRwAYlAQLSgYUWqOzitsok2rRqr4bU6yXwDQMQ
 ZAx4Yrr3V84lg6wq8KmFiHcQ8hZCbiFgHVhJA67gYCSXRSISSW1wA4AEIopUjDaGsNTDtQOomCpM
 jWHQzCCnGlAkgCODEiVg6TrISYGdPrv0euM1Wr1pAKjHFDkL7Ujtf3AxPIayIcPQGCqmgZJiQJVM
 JEyCFRsYkrfgjZlXrIWzZBkAmf2RE274a6UqDhnRQE5XmbSKodwgxrJ5mCqBIStQSQ4qKaNld+jz
 z71w7MwT6X9ac+lCl4VuHED7jdQqlaXzcl7YWzQEicpXMJgdxXiuAE0BJBEwyARkXsRS5xL3T5KX
 Z54PzgNIll+PaeVV5UjhPvaB9etzewvmMMZz6zFo5JFRZWgygR95/NLcQufY0bMnf/54fKA9k5wG
 sHoNTd8IgMb5iJXLSji8XrpzbGxwcGtpKzbkRzGSLWN9ZhQbzW3IyyUst19PT/z44tFffMV/yl+l
 v+pqILr6RuwKtrgkymHB1FlRkBw9SWzScZbp5cuzjRd+cP7oT566fOiX3/YO20vpSQDzXd3Eb/i/
 EmveL+RHpe17/tb87PDt6raJ4RFlfW6ESGKKllvjrx2fWz7+PfqTC8/7x2jETwO4skbLiAByADYD
 GMoNS4OiRvSwTYOgw9yuQm10pXavAvOb8mePN/VXC5JKNhfH5Y16jhRUIxWSWEToCXTlV2GdpVjp
 Suba2iq6psFsAMgAMLtikHdBut0dj9Zy/80G0AvFnhHaGjXKuxq/Z0h6HU+S7ntkjcbiaxnnrY7/
 BS3J8Coh9CrbAAAAAElFTkSuQmCC
