=== debian/rules ===
--- 
+++ 
@@ -46,12 +46,16 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/easyplayer" install
 	mkdir -p "$(CURDIR)/debian/easyplayer"
 
-#	mkdir -p "$(CURDIR)/debian/easyplayer/usr/share/dbus-l/services/"
-	cp -a "src/usr/share/dbus-l/services/EasyPlayer.service" "$(CURDIR)/debian/easyplayer/usr/share/dbus-l/services/EasyPlayer.service"
+#	mkdir -p "$(CURDIR)/debian/easyplayer/usr/share/icons/hicolor/scalable/hildon/"
+	cp -a "src/usr/share/icons/hicolor/scalable/hildon/easyplayer.png" "$(CURDIR)/debian/easyplayer/usr/share/icons/hicolor/scalable/hildon/easyplayer.png"
 	mkdir -p "$(CURDIR)/debian/easyplayer/opt/easyplayer/"
 	cp -a "src/opt/easyplayer/EasyPlayer.py" "$(CURDIR)/debian/easyplayer/opt/easyplayer/EasyPlayer.py"
-	mkdir -p "$(CURDIR)/debian/easyplayer/usr/share/icons/hicolor/scalable/hildon/"
-	cp -a "src/usr/share/icons/hicolor/scalable/hildon/easyplayer.png" "$(CURDIR)/debian/easyplayer/usr/share/icons/hicolor/scalable/hildon/easyplayer.png"
+	mkdir -p "$(CURDIR)/debian/easyplayer/usr/share/dbus-l/services/"
+	cp -a "src/usr/share/dbus-l/services/EasyPlayer.service" "$(CURDIR)/debian/easyplayer/usr/share/dbus-l/services/EasyPlayer.service"
+	mkdir -p "$(CURDIR)/debian/easyplayer/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/easyplayer.png" "$(CURDIR)/debian/easyplayer/usr/share/icons/hicolor/48x48/hildon/easyplayer.png"
+	mkdir -p "$(CURDIR)/debian/easyplayer/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/EasyPlayer.desktop" "$(CURDIR)/debian/easyplayer/usr/share/applications/hildon/EasyPlayer.desktop"
 
 	# ======================================================
