## easyplayer 0.2.1-1

=== debian/changelog ===
easyplayer (0.2.1-1) stable; urgency=low

  First try

 -- Klaus Rotter <klaus@rotters.de>  Tue, 23 Mar 2010 00:41:48 +0000
