## easyplayer 0.3-1

=== debian/changelog ===
easyplayer (0.3-1) stable; urgency=low

  Load/save playlist
  bug fixes
  auto rotation
  slider

 -- Klaus Rotter <klaus@rotters.de>  Mon, 29 Mar 2010 02:24:17 +0000
