## easyplayer 0.3-2

=== debian/changelog ===
easyplayer (0.3-2) stable; urgency=low

  Load/save playlist
  bug fixes
  auto rotation
  slider

 -- Klaus Rotter <klaus@rotters.de>  Mon, 29 Mar 2010 02:57:53 +0000
