## easyplayer 0.4-1

=== debian/changelog ===
easyplayer (0.4-1) stable; urgency=low

  Load/save playlist
  bug fixes
  auto rotation
  slider

 -- Klaus Rotter <klaus@rotters.de>  Mon, 12 Apr 2010 00:13:52 +0000
