## easyplayer 0.5-1

=== debian/changelog ===
easyplayer (0.5-1) stable; urgency=low

  Load/save playlist
  bug fixes
  auto rotation
  slider

 -- Klaus Rotter <klaus@rotters.de>  Sat, 14 Aug 2010 00:59:05 +0000
