## easyplayer 0.5-2

=== debian/changelog ===
easyplayer (0.5-2) stable; urgency=low

  Load/save playlist
  bug fixes
  auto rotation
  slider

 -- Klaus Rotter <klaus@rotters.de>  Sat, 14 Aug 2010 01:40:32 +0000
