=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, python2.5-gstreamer, ogg-support
 Description: It scans automatically the audio files on startup and represents those files in a directory like tree structure. It depends on the filename rather than on the meta tags. It also has a resume play function and a adjustable timeout. Each directory containing audio files is displayed in an own folder, which could be expanded or collapsed.
-XSBC-Bugtracker: http://bugs.maemo.org
+XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oDFg4TC7EAUmoAABIQSURBVGje
