## easyplayer 0.5-3

=== debian/changelog ===
easyplayer (0.5-3) stable; urgency=low

  Load/save playlist
  bug fixes
  auto rotation
  slider

 -- Klaus Rotter <klaus@rotters.de>  Mon, 03 Jan 2011 00:06:40 +0000
