=== debian/rules ===
--- 
+++ 
@@ -50,6 +50,10 @@
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/easyplayer.png" "$(CURDIR)/debian/easyplayer/usr/share/icons/hicolor/scalable/hildon/easyplayer.png"
 	mkdir -p "$(CURDIR)/debian/easyplayer/opt/easyplayer/"
 	cp -a "src/opt/easyplayer/EasyPlayer.py" "$(CURDIR)/debian/easyplayer/opt/easyplayer/EasyPlayer.py"
+	mkdir -p "$(CURDIR)/debian/easyplayer/opt/easyplayer/"
+	cp -a "src/opt/easyplayer/portrait.py" "$(CURDIR)/debian/easyplayer/opt/easyplayer/portrait.py"
+	mkdir -p "$(CURDIR)/debian/easyplayer/opt/easyplayer/"
+	cp -a "src/opt/easyplayer/portrait.pyo" "$(CURDIR)/debian/easyplayer/opt/easyplayer/portrait.pyo"
 	mkdir -p "$(CURDIR)/debian/easyplayer/usr/share/dbus-l/services/"
 	cp -a "src/usr/share/dbus-l/services/EasyPlayer.service" "$(CURDIR)/debian/easyplayer/usr/share/dbus-l/services/EasyPlayer.service"
 	mkdir -p "$(CURDIR)/debian/easyplayer/usr/share/icons/hicolor/48x48/hildon/"
