## easyplayer 0.5-4

=== debian/changelog ===
easyplayer (0.5-4) stable; urgency=low

  Updated depends entry

 -- Klaus Rotter <klaus@rotters.de>  Mon, 03 Jan 2011 01:45:17 +0000
